No site navigation bar (link navbar)
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3a) Gecko/20021207 Phoenix/0.5
Build Identifier: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3a) Gecko/20021207 Phoenix/0.5

There is no possibility to display the site navigation bar like with Mozilla > 1.1
Sorry for my english...


Reproducible: Always

Steps to Reproduce:
1.
2.
3.